<mat-card-content>
    <div class="main-content">
        <app-loading *ngIf="loadingDt"></app-loading>
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header card-header-primary card-header-icon">
                            <button mat-raised-button type="button" (click)="addMeet()"
                            class="btn btn-primary btn-round btn-just-icon pull-right mt-3" 
                            matTooltip="Nueva Reunion" [matTooltipPosition]="'above'">
                                <span class="mat-button-wrapper"><i class="material-icons">add</i></span>
                            </button>
                            <h4 class="card-title ">Reuniones</h4>
                        </div>
                        <div class="card-body">
                            <div class="table-responsive">
                                <table datatable [dtOptions]="dtOptions" 
                                [dtTrigger]="dtTrigger" style="width:100%" 
                                class="table table-bordered table-striped responsive">
                                  <thead>
                                    <tr>
                                      <th id="app">Asunto</th>
                                      <th id="conection">Información</th>
                                    </tr>
                                  </thead>
                                  <tbody>
                                      <tr *ngFor="let meet of AllMeets">
                                          <td>{{ meet.asunto }} </td>
                                          <td>
                                            <div>Descripción: <strong>{{ meet.description }}</strong></div>
                                            <div>Responsable: <strong>{{ meet.responsable }}</strong></div>
                                            <div>Fecha: <strong>{{ meet.fecha }}</strong></div>
                                            <button mat-raised-button class="btn btn-primary btn-sm"
                                            (click)="detailVirtualService(meet)"><i class="material-icons">search</i> Detalles</button>
                                            <!-- <button mat-raised-button class="btn btn-primary btn-sm"
                                            (click)="editVirtualService(meet,AllClients)"><i class="material-icons">edit</i> Editar</button> -->
                                            <button mat-raised-button class="btn btn-danger btn-sm mat-button-base"
                                            (click)="delect(meet)"><i class="material-icons">delete</i> Eliminar</button>
                                        </td>
                                      </tr>
                                  </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</mat-card-content>


